[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Test_Monochromators` Instrument

Compares intensities of Monochromator_flat and Monochromator_pol

## Identification

- Site: tests
- Author: Peter Christiansen
- Origin: RISOE.
- Date: July 2006.
- Version: 1.2

## Description

    Very simple setup to compare intensities between Monochromator_flat
    and Monochromator_pol.

    Example: mcrun Test_Monchromators.instr

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
Lambda | Angs | Source wavelength | 2.0
Moz | Arc minutes | Mosaicity | 40

## Links

- Source code for `Test_Monochromators.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]